 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/1e4ebf9d/6587678/images/pexels-davidmcbee-1486785.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 332px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}.u-block-6561-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6561-3 {
  position: absolute;
  left: 0;
}

.u-block-6561-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/1e4ebf9d/6587678/images/thumbnails/Cerrito_Theater_San_Pablo_Avenue_cropped.jpg');
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-2-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/1e4ebf9d/6587678/images/el_sobrante_hills_763920_9_600x_cfit.jpeg');
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/1e4ebf9d/6587678/images/thumbnails/oakland-california-cityscape-iStock-1746771337edited.jpg');
  background-position: 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 820px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 776px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 0;
}

.u-section-3 .u-text-1 {
  margin: 29px 50px 0 0;
}

.u-section-3 .u-form-1 {
  height: 521px;
  margin: 10px 50px 0 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 16px 0 17px;
}

.u-section-3 .u-text-2 {
  margin: 59px 40px 0 10px;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 750px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 35px 0;
}

.u-section-3 .u-image-1 {
  height: 663px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-3 .u-image-1 {
    height: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 888px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 786px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-3 .u-image-1 {
    height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-image-1 {
    height: 371px;
  }
}